<head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {# Run `composer require symfony/webpack-encore-bundle`
           and uncomment the following Encore helpers to start using Symfony UX #}
        {% block stylesheets %}
            {#{{ encore_entry_link_tags('app') }}#}
            <link rel="stylesheet" href="https://bootswatch.com/4/lumen/bootstrap.min.css">
			<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css">
            <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/"
            crossorigin="anonymous">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/3.2.1/css/flag-icon.min.css">
            <script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" crossorigin="anonymous"></script>
            <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
             <link rel="stylesheet" href="{{asset('css/form.css')}}">
<style>
            #language {
                position: absolute; 
                right: 200px; 
                width: auto;
                top: 35px;
	        }       
            #language{
			right: 100px;
			position: absolute; top: 10px;
		}
            </style>
        {% endblock %}

        {% block javascripts %}
            {#{{ encore_entry_script_tags('app') }}#}

            <script>

                    $(function(){
                        $("a[title ~= 'BotDetect']").removeAttr("style");
                        $("a[title ~= 'BotDetect']").removeAttr("href");
                        $("a[title ~= 'BotDetect']").css('visibility', 'hidden');
                    });
                    
            </script>
        {% endblock %}
</head>